<ion-view title="Mandarina" id="page71">
  <ion-content padding="true" class="has-header">
    <h1 id="mandarina-heading65" style="color:#000000;text-align:center;">Mandarina</h1>
    <div>
      <img src="img/E2Z9r2USA6BISCJd8Di9_mandarina.PNG" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 33px;"></div>
    <div id="mandarina-markdown41" class="show-list-numbers-and-dots">
      <p style="color:#000000;">La mano con los dedos índice y pulgar extendidos y las yemas enfrentadas, los demás dedos recogidos, la palma hacia adentro y el borde externo hacia adelante, une y separa las yemas de estos dedos frente al ojo, varias veces. El ojo se entrecierra.
        </p>
    </div>
    <a ui-sref="mango()" id="mandarina-button243" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="limN()" id="mandarina-button244" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>